.container-fluid .module-clients {
	padding-bottom: 0;
}

.container-fluid .module-clients .isotope-element {
	padding-left: 0;
	padding-right: 0; 
}

.container .module-clients .gallery-element-1 {
	margin-bottom: 0.8rem;
}

.container .module-clients .row {
	margin-left: -0.4rem;
	margin-right: -0.4rem; 
}

.container .module-clients .isotope-element {
	padding-left: 0.4rem;
	padding-right: 0.4rem; 
}